body {
	background-image: url(nakliyat-images/arkaplan.gif);
	background-repeat: repeat-x;
	background-color: #DEDEDE;
	line-height: 18px;
	font-family: Trebuchet MS, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A6670;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.paketler {
	font-size: medium;
	margin-top: 0px;
	color: #bbbbbb;
}

.plantium {
	font-size: small;
	line-height: 4px;
	margin-top: 8px;
	color: #686990;
}

.gold {
	font-size: small;
	line-height: 2px;
	margin-top: 0px;
	color: #cfa147;
}
.silver {
	font-size: small;
	line-height: 2px;
	margin-top: 0px;
	color: #8b919a;
}

.hr {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #E3E6E8;
	color: #EEEEEE;
}

.hr2 {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #E3E6E8;
	color: #CCCCCC;
}

.hr3 {
	background-image: url(nakliyat-images/yazi-ayirma.gif);
}


a:link {
	color: #5A6670;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #5A6670;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
a:active {
	text-decoration: none;
}

#nakliyat {
bottom:11px;
clear:both;
left:-1px;
position:fixed;
width:20px;
}

#nakliyat2 {
bottom:11px;
clear:both;
right:10px;
width:150;
height:430;
position:fixed;
}


.danEvAlGenelDiv
 {  
 width:896px;
 border:10px; 
 background-color:#FFFFFF;

 margin-left:auto;
 margin-right:auto;


 }
 
 .danEvIcDiv1
 {
 width:18px;
  height:185px;
 float:left;
  background-color:#FFFFFF;
 }
 
  .danEvIcDiv2
 {
 width:862px;
 height:185px;
 vertical-align:top;
  background-color:#FFFFFF;
 float:left;
 }

 .danEvIcDiv3
 {
 width:16px;
 background-color:#FFFFFF;
float:left;
 height:185px;
 }
 .danEvIcDiv2IcGenel
 {
 width:862px;
 border:1px;

 }
 .danEvIcDiv2IcDiv1
 {
 width:0px; 
 height:180px;
 float:left;
 
 }
.danEvIcDiv2IcDiv2
 {
width:846px;
 height:180px;
vertical-align:top;
 float:left;

 }
.danEvIcDiv2IcDiv3
 {
width:16px;
 height:180px;
 float:right;
 }

.danEvSonDiv 
{
width:896px;
 background-color:#CCCCCC;
 margin-left:auto;
 margin-right:auto;

}
 .danEvSonDivIc1{ 

 width:595px;
 background-color:#CCCCCC;

 float:left;
  height:30px;
  }
.danEvSonDivIc2{
width:301px;
background-color:#CCCCCC;
float:left;
height:30px;
  
}

.indexIcDiv1 
{
width:14px; 
height:425px; 
float:left;
background-color:#FFFFFF;
}

.indexIcDiv2
{ 
height:425px; 
width:449px;
vertical-align:top;
float:left;
background-color:#FFFFFF;
}


.indexIcDiv3
{ 
height:425px; 
width:10px;
background-image: url(nakliyat-images/yazi-ayirma.gif); 
float:left;

}

.indexIcDiv4
{ 
height:425px; 
width:413px;
vertical-align:top; 
float:left;
background-color:#FFFFFF;
}

.indexIcDiv5
{ 
height:425px; 
width:10px; 
float:left;
background-color:#FFFFFF;
}




.indexIkinciDiv 
{
width:896px;
 border:10px; 
 background-color:##F5F5F5;

 margin-left:auto;
 margin-right:auto;
}

.indexIkinciDivIc1 
{
width:13px;
height:77px;
background-color:#F5F5F5;
float:left;
}


.indexIkinciDivIc2 
{
width:870px;
height:77px;
background-color:#F5F5F5;
float:left;
}
.indexIkinciDivIc3 
{
width:13px;
height:77px;
background-color:#F5F5F5;
float:left;
}


.indexUcDiv{
width:896px;
border:0px;  
  margin-left:auto;
 margin-right:auto; 
 background-color:#CCCCCC;
}


.indexUcDivIc1{ height:18px; 
}

.indexUcDivIc2{ height:9px;

}


.indexDortDiv {
 width:896px;
 background-color:#EEEEEE; 
 border:0px; 
  margin-left:auto;
 margin-right:auto; 
}

.indexDortDivIc1 {width:14px; height:550px; float:left;  background-color:#EEEEEE; }
.indexDortDivIc2 { height:550px;
width:280px;
vertical-align:top;
 float:left;  background-color:#EEEEEE;
}
.indexDortDivIc3 {width:14px;  float:left;  background-color:#EEEEEE; height:550px;}
.indexDortDivIc4 {width:279px;  float:left;  background-color:#EEEEEE; height:550px;
vertical-align:top;}
.indexDortDivIc5 {width:16px;  float:left;  background-color:#EEEEEE;height:550px;}
.indexDortDivIc6 {width:280px;  float:left;  background-color:#EEEEEE;
vertical-align:top; height:550px;}
.indexDortDivIc7 {width:13px;  float:left;  background-color:#EEEEEE;height:550px;}

.solGenel {
width:896px;
margin-right:auto;
margin-left:auto;

}
.sol {float:left;  width:175px;  }
.sol2 {float:left; width:175px; margin-top:10px;    }
.indexBesDiv {  width:896px;
 background-color:#CCCCCC; 
 border:0px; 
 margin-left:auto;
 margin-right:auto;
 height:36px;
 }
.indexBesDivIc1 { width:492px; ; float:left; background-color:#CCCCCC;  height:36px;}
.indexBesDivIc2 {width:150px; float:left; background-color:#CCCCCC;   }
.indexBesDivIc3 {width:120px; float:left; background-color:#CCCCCC;  }
.indexBesDivIc4 {width:90px; float:right; background-color:#CCCCCC;  }
.indexBesDivIc5{width:44px; float:left; background-color:#CCCCCC;  }